 *{
    font-family: "TitilliumWeb-Regular";
}
.richtext strong,.richtext h3,.richtext h4,.richtext h5,.richtext h6{
    font-family: "TitilliumWeb-SemiBold";
}


.richtext h2{
   font-family: "TitilliumWeb-SemiBold";
}
.richtext *{
	font-family: inherit;
}


@font-face{
    font-family: "TitilliumWeb-Regular";
    src: local("TitilliumWeb-Regular"), url("../fonts/TitilliumWeb-Regular.ttf") format('truetype');
    font-style:normal;
    font-weight:normal;
    font-display: fallback;
}

@font-face{
    font-family: "TitilliumWeb-Bold";
    src: local("TitilliumWeb-Bold"), url("../fonts/TitilliumWeb-Bold.ttf") format('truetype');
    font-style:normal;
    font-weight:normal;
    font-display: fallback;
}

@font-face{
    font-family: "TitilliumWeb-SemiBold";
    src: local("TitilliumWeb-SemiBold"), url("../fonts/TitilliumWeb-SemiBold.ttf") format('truetype');
    font-style:normal;
    font-weight:normal;
    font-display: fallback;
}



@font-face{
    font-family: "TitilliumWeb-Light";
    src: local("TitilliumWeb-Light"), url("../fonts/TitilliumWeb-Light.ttf") format('truetype');
    font-style:normal;
    font-weight:normal;
    font-display: fallback;
}

.regular {
    font-family: "TitilliumWeb-Regular";
    font-weight: initial;
}

.bold,.text-bold {
    font-family: "TitilliumWeb-Bold";
    font-weight: normal;
}
.semibold{
    font-family: "TitilliumWeb-SemiBold";
}
.medium {
    
} 
.light {
    font-family: "TitilliumWeb-Light";
}














